Product comparison · 2 wired routers

Cudy Gigabit Multi-WAN VPN Router vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 31specifications compared
  • 12differ
  • 19identical
  • 47known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 76 mm more width than the Cudy Gigabit Multi-WAN VPN Router (195 mm vs 119 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 45 mm more depth than the Cudy Gigabit Multi-WAN VPN Router (130 mm vs 85 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 8 mm more height than the Cudy Gigabit Multi-WAN VPN Router (36 mm vs 28 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Fast Ethernet, Gigabit Ethernet on the Cudy Gigabit Multi-WAN VPN Router, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • Gigabit Multi-WAN VPN Router:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Cabling technology
    • Gigabit Multi-WAN VPN Router:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • Gigabit Multi-WAN VPN Router:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Cables included
    • Gigabit Multi-WAN VPN Router:LAN (RJ-45)
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
  • Product colour
    • Gigabit Multi-WAN VPN Router:Grey
    • TD-W9970B wired router Fast Ethernet White:White
  • Width
    • Gigabit Multi-WAN VPN Router:119 mm
    • TD-W9970B wired router Fast Ethernet White:195 mm
  • Depth
    • Gigabit Multi-WAN VPN Router:85 mm
    • TD-W9970B wired router Fast Ethernet White:130 mm
  • Height
    • Gigabit Multi-WAN VPN Router:28 mm
    • TD-W9970B wired router Fast Ethernet White:36 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Gigabit Multi-WAN VPN Router, TD-W9970B
78 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneNoUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersFast Ethernet, Gigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Full duplexKnown for oneYesUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one25000Unknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
WAN/Ethernet LAN ports quantityKnown for one3Unknown — not stated by the source
WAN ports quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Supported network protocolsKnown for one/IP, DHCP, ICMP, NAT, PPPoE,HTTP, DNS, IPSec, PPTP, L2TP, OpenVPN, WireGuard, ZerotierUnknown — not stated by the source
Security2 differ
Security algorithmsDiffers3DES, 128-bit AES, 192-bit AES, 256-bit AES, SHA-1, SHA-2, SHA-51264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallYesYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringYesYes
URL filteringYesYes
IP address filteringYesYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportDiffersWireGuard OpenVPN IPsec Zerotier PPTP L2TPPPTP, L2TP, IPSec Pass-through
DoS attack preventionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
Packaging content1 differ
AC adapter includedYesYes
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)
Quick installation guideYesYes
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Flash memoryKnown for one16 MBUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Internal memory typeKnown for oneDRAMUnknown — not stated by the source
Design1 differ
Product colourDiffersGreyWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
Housing materialKnown for oneMetalUnknown — not stated by the source
LED indicatorsKnown for oneActivity, Link, Power, System, WANUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers119 mm195 mm
DepthDiffers85 mm130 mm
HeightDiffers28 mm36 mm
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneCE, Federal Communications Commission (FCC), RoHSUnknown — not stated by the source
Sustainability complianceKnown for oneYesUnknown — not stated by the source
Technical detailsidentical
Warranty periodKnown for one1 year(s)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons